@charset "UTF-8"; 


div.pamph_box {
	display: flex;
	margin: 40px 0 100px;
}

div.pamph_img_box {
	float:left;
	margin: 0 0 0 45px;
}

div.pamph_btn_box {
	float:left;
	margin-left: 30px;
}

.pamph_img {

	border: 1px solid #ddd;
	width: 180px;
	height: auto;

}

ul.pamph_btn li{

	font-size: 15px;
	font-weight: 600;
	font-family: 'Noto Sans Japanese', sans-serif;
	display: inline-block;
	margin: 0 0 16px 16px;

}

ul.pamph_btn li a {
	padding: 14px 46px 14px 75px;
	position: relative;
	display: block;
	background: #fff;
	border: 2px solid #ccc;
	color: #7d7d7d;
	transition: all .3s;
	border-radius: 6px;
	text-decoration: none;
}

ul.pamph_btn li a:hover {
	border: 2px solid #593c93;
	background: #fbf9ff;

}

ul.pamph_btn li a:after {
	position: absolute;
	top: 0;
	left: 39px;
	bottom: 0;
	margin: auto;
	font-family: "FontAwesome";
	height: 24px;
	line-height: 1;
}

ul.pamph_btn li a.uk:after {
	content: url("/jp/wp-content/themes/bpgi/images/icon/uk.svg");
}

ul.pamph_btn li a.indn:after {
	content: url("/jp/wp-content/themes/bpgi/images/icon/indn.svg");
}

ul.pamph_btn li a.mngl:after {
	content: url("/jp/wp-content/themes/bpgi/images/icon/mngl.svg");
}

ul.pamph_btn li a.npl:after {
	content: url("/jp/wp-content/themes/bpgi/images/icon/npl.svg");
}

ul.pamph_btn li a.jp:after {
	content: url("/jp/wp-content/themes/bpgi/images/icon/jp.svg");
}

ul.pamph_btn li a.th:after {
	content: url("/jp/wp-content/themes/bpgi/images/icon/th.svg");
}

ul.pamph_btn li a.kr:after {
	content: url("/jp/wp-content/themes/bpgi/images/icon/kr.svg");
}

ul.pamph_btn li a.cn:after {
	content: url("/jp/wp-content/themes/bpgi/images/icon/cn.svg");
}

ul.pamph_btn li a.tw:after {
	content: url("/jp/wp-content/themes/bpgi/images/icon/tw.svg");
}

ul.pamph_btn li a.bz:after {
	content: url("/jp/wp-content/themes/bpgi/images/icon/bz.svg");
}

ul.pamph_btn li a.fr:after {
	content: url("/jp/wp-content/themes/bpgi/images/icon/fr.svg");
}

ul.pamph_btn li a.sp:after {
	content: url("/jp/wp-content/themes/bpgi/images/icon/sp.svg");
}

ul.pamph_btn li a.vt:after {
	content: url("/jp/wp-content/themes/bpgi/images/icon/vt.svg");
}

ul.pamph_btn li a.mnm:after {
	content: url("/jp/wp-content/themes/bpgi/images/icon/mnm.svg");
}


ul.pamph_btn li a:after {
	width: 24px;
	height: 24px;
}